.rlc-honors-slider.slick-slider .rlc-honor-image {
    width: 100%;
}
.rlc-honors-slider.slick-slider .rlc-honor-image {
    width: 100%;
}
.rlc-honors-slider.slick-slider .rlc-honor-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
    color: #ebbb80;
    text-align: center;
    padding: 15px 5px;
}

.rlc-honors-slider.slick-slider .rlc-honor-content *{
    margin: 0;
    padding: 0;
	color: inherit;
}
.rlc-honors-slider.slick-slider .rlc-honor-content .rlc-honor-name {
    font-family: 'GraphikBold';
    font-weight: 700;
	font-size: 17px;
	line-height: normal;
	text-transform: uppercase;
}
.rlc-honors-slider.slick-slider .rlc-honor-content .rlc-honor-meta {
    font-family: 'GraphikLight';
    font-weight:300;
    font-size: 17px;
    line-height: normal;
}

.rlc-honors-slider.slick-slider .slick-dots {
    bottom: -60px;
}
.rlc-honors-slider.slick-slider .slick-dots li.slick-active button:before {
    background: #ebbb80 !important;
    border: 2px solid #ebbb80;
}
.rlc-honors-slider.slick-slider .slick-dots li button:before {
    background: transparent !important;
    border: 2px solid #ebbb80;
}
.rlc-honors-slider .slick-slide {
    padding: 0 10px; 
}

.rlc-honors-slider .slick-list {
    margin: 0 -10px; 
}
.criteria_for .heading_border_bt .elementor-heading-title::before {
    content: "";
    position: absolute;
    bottom: 0%;
    width: 100vw;
    height: 1px;
    left: 0;
    background: #776059;
}

.criteria_for .heading_border_bt .elementor-heading-title::after {
    content: "";
    position: absolute;
    bottom: 0%;
    width: 100vw;
    height: 1px;
    background: #776059;
    right: 0;
}
.criteria_for .heading_border_bt .elementor-heading-title {
    padding-bottom: 20px;
}
.rlc-honors-icon-box .cls-1 {
    fill: #fff !important;
}

.page-rlc-honors .FooterForRLC_Honer {
    background-image: none !important;
    display: block !important;
    background-color: #17173a !important;
}
.page-rlc-honors  .FooterForAllPage {
    display: none !important;
}
.page-rlc-honors .FooterForRLC_Honer,
.page-rlc-honors .FooterForRLC_Honer p,
.page-rlc-honors .FooterForRLC_Honer .elementor-widget-text-editor,
.page-rlc-honors .FooterForRLC_Honer .elementor-widget-text-editor a,
.page-rlc-honors .FooterForRLC_Honer .elementor-widget-text-editor p,
.page-rlc-honors .FooterForRLC_Honer .menu-item a.hfe-menu-item {
    color: #557a8d !important;
}
.rlc-honors-slider.slick-slider .rlc-honor-image img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover !important;
}

.page-rlc-honors div.FooterCopyRight {
    background: transparent !important;
    color: #557a8d !important;
    padding-top: 0px !important;
}
.page-rlc-honors div.FooterCopyRight ul.elementor-icon-list-items .elementor-icon-list-text{
     color: #557a8d !important;      
}
@media (max-width: 767px) {
    .honors-gpc-1,
    .honors-gpc-2{
        background:none !important;
    }
    .rlc-honors-slider.slick-slider .rlc-honor-content {
        align-items: flex-start;
        text-align: left; 
    }    
    .criteria_for .heading_border_bt .elementor-heading-title::before,
    .criteria_for .heading_border_bt .elementor-heading-title::after {   
        display:none !important;
    } 
    .criteria_for .heading_border_bt .elementor-heading-title {
        padding-bottom: 0px !important;
    }  
    .rlc-honors-slider.slick-slider .slick-slide img {
        width: 100% !important;
        height: 100% !important;
        object-fit: cover !important;
    }  
    .rlc-honors-slider .slick-slide {
        padding-right: 20px;
    } 
    .page-rlc-honors .FooterForRLC_Honer .rlc-honors-ft-mb{   
        background-color: #020230 !important;
    }
}
